
/********** Inizio: popup offerta e partner **********/
.snap-popup-body .head{
	font-size:18px;
	color:#115797;
	font-weight:bold;
	padding-bottom:10px;
}
.snap-popup-body .subhead{
	font-size:15px;
	color:#115797;
	font-weight:bold;
	padding-bottom:20px;
}
.snap-popup-body .corpo-offerta .img_offerta{
	padding-left:15px;
	width:353px;
	height:199px;
}
/********** Fine: popup offerta e partner **********/




/********** Inizio: popup veicolo **********/
.snap-popup-body .left-side {
	float: left;
	width: 320px;
}
.snap-popup-body .left-side .new_entry_box {
	color: #00488A;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.snap-popup-body .left-side .img-veicolo {
	margin: 50px 0 40px;
}
.snap-popup-body .left-side .img-veicolo img {
	width: 320px;
	/*height: 200px;*/
}
.snap-popup-body .info_gruppo {
	font-size: 13px;
	color: #666;
}
.snap-popup-body .info_gruppo p {
	margin: 30px 0 15px;
	font-size: 12px;
	font-weight: bold;
}
.snap-popup-body .info_gruppo .vetture_del_gruppo .box_img {
	float: left;
	margin: 0 7px 7px 0;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.snap-popup-body .info_gruppo .vetture_del_gruppo .box_img.mod_3 {
	margin-right: 0;
}
.snap-popup-body .info_gruppo .vetture_del_gruppo .box_img img {
	width: 100px;
	height: 66px;
}

.snap-popup-body .box_info_veicolo {
	float: right;
	width: 410px;
	border: 1px solid #e5e5e5;
	margin-bottom: 25px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #666;
}
.snap-popup-body .box_info_veicolo .info_veicolo {
	margin: 15px;
}
.snap-popup-body .box_info_veicolo .label_dettagli {
	margin-bottom: 30px;
	font-size: 15px;
	font-weight: bold;
}

.snap-popup-body .box_info_veicolo .label_dettagli, .snap-popup-body .box_info_veicolo .specifiche .label_attributo {
	color: #00488A;
	text-transform: capitalize;
}
.snap-popup-body .box_info_veicolo .desc {
	line-height: 17px;
	font-size: 13px;
}
.snap-popup-body .box_info_veicolo .specifiche {
	margin: 30px 0 40px 0;
}

.snap-popup-body .box_info_veicolo .specifiche .label_attributo {
	padding: 4px 40px 4px 0;
	font-size: 13px;
	font-weight: bold;
}
.snap-popup-body .box_info_veicolo .informativa {
	font-size: 12px;
	line-height: 15px;
}
.snap-popup-body .box_info_veicolo .prenota {
	float: right;
	margin-top: 25px;
	margin-bottom: 25px;
	font-size: 26px;
}
.box-snap-popup.box-popup-veicolo .snap-popup-title {
	text-transform:uppercase !important;
}
/********** Fine: popup veicolo **********/


/********** inizio: popup veicolo **********/
.snap-popup-body .corpo-servizio .img_servizio {
    padding: 0 15px 0 0;
}
/********** fine: popup veicolo **********/


@media only screen and (max-width:992px){
	
	/********** Inizio: popup veicolo **********/
	.snap-popup-body .left-side, .snap-popup-body .box_info_veicolo {
		width: auto !important;
		float: none !important;
	}
	.snap-popup-body .left-side .img-veicolo img {
		width: 100% !important;
	}
	.snap-popup-body .box_info_veicolo .specifiche .label_attributo {
    	padding: 4px 20px 4px 0 !important;
		max-width: 120px !important;
	}
	.snap-popup-body .box_info_veicolo .specifiche {
		margin: 30px 0 10px 0 !important;
	}
	.snap-popup-body .box_info_veicolo .label_dettagli {
		clear: both !important;
	    padding-top: 15px !important;
	}
	/********** Fine: popup veicolo **********/
}
